eth_getBlockByHash
Reference: Here
Parameters
params: [
"0x4b2c5fd99a31e4c468580611b97ea0fa65e5c3fedc1c21728726b66d5e32d0e2",
false,
]Returns
Last updated
Was this helpful?
Was this helpful?
// Result
{
"id":83,
"jsonrpc": "2.0",
"result": "0x2abfcdcfa71e54e"
}curl https://mainnet.berachain.validationcloud.io/v1/<YOUR_API_KEY_HERE> \
-X POST \
-H "Content-Type: application/json" \
-d '{"jsonrpc":"2.0","method":"eth_getBlockByHash","params":["0x4b2c5fd99a31e4c468580611b97ea0fa65e5c3fedc1c21728726b66d5e32d0e2", false],"id":1}'
curl https://bepolia.berachain.validationcloud.io/v1/<YOUR_API_KEY_HERE> \
-X POST \
-H "Content-Type: application/json" \
-d '{"jsonrpc":"2.0","method":"eth_getBlockByHash","params":["0x4b2c5fd99a31e4c468580611b97ea0fa65e5c3fedc1c21728726b66d5e32d0e2", false],"id":1}'